  .fr-analyse{
      position: relative;
      margin-block: 25px;
      &:before {
        content: "";
        position: absolute;
        height: 100%;
        width: 10px;
        border-radius: 3px;
  }
  &.orange{
    &:before{
      background-color: $fr-secondary-o-300;
    }
  }
  &.blue{
    &:before{
      background-color: $fr-secondary-b-300;
    }
  }
  &.grey{
    &:before{
      background-color: $fr-grey-100;
    }
  }
  &.blue-100{
    &:before{
      background-color: $fr-secondary-b-100;
    }
  }
  span{
      font-family: 'Inter';
      font-style: normal;
      font-weight: 600;
      font-size: 49px;
      line-height: 60px;
      letter-spacing: -2px;
      color: #111827;
    }
  }